/* --- Config --- */
.font-satoshi {
	font-family: 'Satoshi', sans-serif;
}

.fw-semibold{
	font-weight: 600 !important;
}

.border-1--CED0D3{
	border: 1px solid #CED0D3;
}

.border-top-1--CED0D3{
	border-top: 1px solid #CED0D3;
}

.border-top-1--D0CDCD{
	border-top: 1px solid #D0CDCD;
}

.aspect-ratio--1{
	aspect-ratio: 1 / 1;
	overflow: hidden;
}

.bg--white{
	background: #FFFFFF !important;
}

.bg--D4FB20{
	background: #D4FB20 !important;
}

.bg--F6F6F6{
	background: #F6F6F6 !important;
}

.color--black{
	color: #000 !important;
}

.color--F5F5F6{
	color: #F5F5F6 !important;
}

.color--F1F4FE{
	color: #F1F4FE !important;
}

.color--003BE2{
	color: #003BE2 !important;
}

.color--4B4C53{
	color: #4B4C53 !important;
}

.color--242528{
	color: #242528 !important;
}

.color--4B4C53{
	color: #4B4C53 !important;
}

.w-fit{
	width: fit-content;
}
/* Font Size */
.fs--16{
	font-size: 1.6rem;
}

.fs--18{
	font-size: 1.8rem;
}

.fs--20{
	font-size: 2.0rem;
}

.fs--24{
	font-size: 2.4rem;
}

.fs--26{
	font-size: 2.6rem;
}

.fs--36{
	font-size: 3.6rem;
}

.fs--44{
	font-size: 4.4rem;
}

.fs--56{
	font-size: 5.6rem;
}

/* Line Height */
.lh--120{
	line-height: 120%;
}
.lh--160{
	line-height: 160%;
}
/* Margin */
.mx-auto{
	margin-left: auto;
	margin-right: auto;
}
.ml-auto{
	margin-left: auto;
}

@media (min-width: 992px) {
	.ml-lg-auto{
		margin-left: auto;
	}
}

.mt--10{
	margin-top: 1.0rem;
}

.mt--12{
	margin-top: 1.2rem;
}

.mt--15{
	margin-top: 1.5rem;
}

.mt--20{
	margin-top: 2rem;
}

.mt--24{
	margin-top: 2.4rem;
}

.mt--30{
	margin-top: 3rem;
}

.mt--40{
	margin-top: 4.0rem;
}
/* Padding */
.p--24{
	padding: 2.4rem;
}

.p--40{
	padding: 4.0rem;
}

.pt--20{
	padding-top: 2.0rem;
}

.pt--24{
	padding-top: 2.4rem;
}

.pt--50{
	padding-top: 5.0rem;
}

.pt--137{
	padding-top: 13.7rem;
}

.pt--180{
	padding-top: 18.0rem;
}

.pb--38{
	padding-bottom: 3.8rem;
}

.pb--40{
	padding-bottom: 4.0rem;
}

.pb--110{
	padding-bottom: 11.0rem;
}

.px--24{
	padding-left: 2.4rem;
	padding-right: 2.4rem;
}

.py--8{
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}

.py--12{
	padding-top: 1.2rem;
	padding-bottom: 1.2rem;
}

.py--24{
	padding-top: 2.4rem;
	padding-bottom: 2.4rem;
}

.py--27{
	padding-top: 2.7rem;
	padding-bottom: 2.7rem;
}

.py--56{
	padding-top: 5.6rem;
	padding-bottom: 5.6rem;
}

/* GAP */
.gapx--24{
	gap: 2.4rem;
}

.gapx---24{
	column-gap: 2.4rem;
}

.gapx--26{
	column-gap: 2.6rem;
}

.gapx--40{
	column-gap: 4.0rem;
}

.gapx--80{
	column-gap: 8.0rem;
}

.gapy--12{
	row-gap: 1.2rem;
}

.gapy--20{
	row-gap: 2.0rem;
}

.gapy--24{
	row-gap: 2.4rem;
}

.gapy--46{
	row-gap: 4.6rem;
}

.gap--8{
	gap: 0.8rem;
}

.gap--12{
	gap: 1.2rem;
}

.gap--24{
	gap: 2.4rem;
}

.gap--16{
	gap: 1.6rem;
}

/* MAX-WIDTH */
.mw--24{
	max-width: 2.4rem;
}

.mw--52{
	max-width: 5.2rem;
}

.mw--56{
	max-width: 5.6rem;
}

.mw--226{
	max-width: 22.6rem;
}

.mw--437{
	max-width: 43.7rem;
}

.mw--710{
	max-width: 71.0rem;
	margin-left: auto;
	margin-right: auto;
}

.mw--1000{
	max-width: 100.0rem;
	margin-left: auto;
	margin-right: auto;
}

.mw--1010{
	max-width: 101.0rem;
}

.letter---0-24{
	letter-spacing: -0.24px;
}

.letter---0-26{
	letter-spacing: -0.26px;
}

.letter---0-36{
	letter-spacing: -0.36px;
}

.letter-spacing---0-44{
	letter-spacing: -0.44px;
}

.letter---0-56{
	letter-spacing: -0.56px;
}

.letter---0-2{
	letter-spacing: -0.2px;
}

.radius--5{
	border-radius: 0.5rem;
}

.radius--14{
	border-radius: 1.4rem;
}

.radius--24{
	border-radius: 2.4rem;
}

.border-top-1--D1D1D1{
	border-top: 1px solid #D1D1D1;
}

/* || LINK */
.underline-hover-none,
.link-underline-hover-none a {
  text-decoration: underline !important;
}
.underline-hover-none:hover,
.link-underline-hover-none a:hover {
  text-decoration: none !important;
}

.none-hover-underline,
.link-none-hover-underline a {
  text-decoration: none !important;
}
.none-hover-underline:hover,
.link-none-hover-underline a:hover {
  text-decoration: underline !important;
}

.btn-landing{
	display: inline-block;
	padding: 1.2rem 2.4rem;
	border-radius: 24px;
	text-decoration: none;
	text-align: center;
	background: #003BE2;
	color: #FFFFFF;
	font-size: 1.8rem;
	font-weight: 500;
}
.btn-landing:hover{
	background: #0026B2;
	color: #FFFFFF;
	opacity: .8;
}
/* ----- */

/* Default Style Editor */
.default-style h1,
.default-style h2,
.default-style h3,
.default-style h4,
.default-style h5,
.default-style h6 {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.16;
}
.default-style h1:not(:first-child),
.default-style h2:not(:first-child),
.default-style h3:not(:first-child),
.default-style h4:not(:first-child),
.default-style h5:not(:first-child),
.default-style h6:not(:first-child) {
  margin-block-start: 4rem;
}
.default-style h1:not(:last-child),
.default-style h2:not(:last-child),
.default-style h3:not(:last-child),
.default-style h4:not(:last-child),
.default-style h5:not(:last-child),
.default-style h6:not(:last-child) {
  margin-block-end: 2rem;
}
.default-style h1:only-child,
.default-style h2:only-child,
.default-style h3:only-child,
.default-style h4:only-child,
.default-style h5:only-child,
.default-style h6:only-child {
  margin-block-end: 0;
}
.default-style p:not(:last-child),
.default-style ul:not(:last-child),
.default-style ol:not(:last-child) {
  margin-block-end: 1rem;
}
.default-style p:only-child,
.default-style ul:only-child,
.default-style ol:only-child {
  margin-block-end: 0;
}
.default-style ul,
.default-style ol {
  padding-inline-start: 1.5em;
}
.default-style ul {
  list-style-type: disc;
}
.default-style ol {
  list-style-type: decimal;
}
.default-style a {
  color: #9E64A8;
}
.default-style table {
  inline-size: 100%;
}
.default-style table:not(:last-child) {
  margin-block-end: 2rem;
}
.default-style table:only-child {
  margin-block-end: 0;
}
.default-style table th, .default-style table td {
  padding: 1.2rem 2rem;
  text-align: start;
  background: #FFF;
}
.default-style table th {
  font-weight: 500;
  inline-size: 30%;
}
.default-style table td {
  inline-size: 70%;
}

.desc p:not(:last-child) {
  margin-block-end: 2rem;
}
.desc a {
  text-decoration: underline;
}
.desc a:hover {
  text-decoration: none;
}

.media--cover img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* -- Custom Style -- */

@media (max-width: 991px) {
	.section-register-now .title-section br{display: none}
}

.header_landing{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.section-register-now .description{
	border-radius: 24px;
	background: var(--White, #FFF);
	color: #242528;
}
.section-register-now .description a{
	color: #242528;
	text-decoration: underline;
}

.section-register-now .form-register-now input:not([type="submit"]),
.section-register-now .form-register-now textarea{
	border-radius: 10px;
	border: 1px solid #CED4DA;
	background: #FFF;
	padding: 1.3rem 3rem
}

.section-register-now .wpcf7-spinner{
	display: block;
}

.section-course-overview .course-overview__trainer .trainer .trainer__image{
	width: 39%
}

/* .section-course-overview .course-overview__trainer .trainer .trainer__bio{
	width: calc(100% - 39% - 8rem);
} */

@media (max-width: 991px) {
	.section-course-overview .course-overview__trainer .trainer .trainer__image, 
	.section-course-overview .course-overview__trainer .trainer .trainer__bio{
		width: 100%;
		max-width: unset;
	}
}

.course-overview__details .training-details__list{
	width: 61%;
}

.course-overview__details .training-details__list .training-details__content{
	max-width: 32.1rem;
	width: 100%;
}

.course-overview__details .training-details__image{
	width: 36%;
}

.course-overview__details .training-details__button{
	width: 100%;
    margin-left: 28%;
	margin-top: -3rem;
}

@media (max-width: 991px) {
	.course-overview__details .training-details{
		gap: 2.4rem;
	}
	.course-overview__details .training-details .training-details__list,
	.course-overview__details .training-details .training-details__image,
	.course-overview__details .training-details .training-details__button{
		width: 100%;
	}
	.course-overview__details .training-details .training-details__list{
		order: 1
	}
	.course-overview__details .training-details .training-details__image{
		order: 3
	}
	.course-overview__details .training-details .training-details__button{
		order: 2;
		margin-left: 35%;
		margin-top: 0;
	}
}

.section-banner-landing .description a{
	color: white
}

.section-banner-landing .description a:hover{
	text-decoration: underline
}

/* Copilot add code here */
@media (min-width: 992px) {
	.section-course-overview .card-wrapper{
		margin-top: -75rem;
		position: sticky;
		top: 20px;
		z-index: 10;
	}

	.section-course-overview .col-lg-4{
		position: relative;
	}
}